<?php
/**
 * @file
 * Functions to support theming menus.
 */

/**
 * Implements hook_preprocess_menu().
 */
function toc_lnr_preprocess_menu__main_offcanvas(&$vars) {
  $vars['tpl_mid'] = 'menu-offcanvas';
  $vars['tpl_links'] = _tm_menu_tpl_process_links($vars['items'], TRUE, FALSE);
}

function toc_lnr_preprocess_menu__main_footer_menu_block(&$vars) {
  $vars['no_list_icon_left'] = TRUE;
}
